@charset "utf-8";
/* CSS Document */
*{-webkit-box-sizing: border-box;box-sizing: border-box;
 -moz-box-sizing:border-box;}
html, body {
    height: 100%;
}
html{ overflow:auto;}
body {
    padding: 0px;
    margin: 0px;
    font: 10px/1.3 Arial, Helvetica, sans-serif;
    height: auto !important;
	color: #000000;
}
ul, ol {
    padding: 0;
    margin: 0 0 10px 10px;
}
.container-fluid{
    max-width: 1200px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	-webkit-box-shadow: 0 2px 3px #aaaaaa;
	    	box-shadow: 0 2px 3px #aaaaaa;
}
.gerb img.show-xs{
	display: none;
}
@media(max-width: 767px){
	.gerb img.show-xs{
		display: inline-block;
		display: none;
	}
}
header{
	margin-top: 10px;
}
header>.header{
	background-color: #2a86d8;
	margin-left: 0;
	margin-right: 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
@media (min-width: 1215px){
	header>.header{
		background: url(../img/header.png) no-repeat center top;
		min-height: 115px;
	}
	.gerb img{
		margin-top: 15px;
	}
	.mgik, .sdep{
		margin-top: 35px;
	}
}
.minsk {
    display: block;
    position: absolute;
    left: 48%;
    top: 0;
}
.minsk img{
    display: block;
}
@media (max-width: 767px){
	.minsk {
		left: unset;
		right: 10px;
		top: 10px;
		max-width: 16.66666667%;
	}
	.mgik{
		margin-top: 10px;
	}
	.minsk img{
    	width: 80%;
		margin-left: 20%;
	}
}
.gerb img{
	display: inline-block;
}
@media (max-width: 1200px){
	header>.header>.gerb{
		padding: 0px;
	}
}
.mgik div p, .mgik div p a, .sdep, .sdep p a{
	color: #ffffff;
	font-size: 14px;
}
.mgik .headaddr a{
	color: #b4d3d9;
    text-shadow: 0 1px 1px #2b70bc;
    font-size: 11px;
    text-decoration: none;
}
.eye, .ss{
	padding-left: 0px;
}
.langs p, .langs p a{
	color: #bad5f7;
	font-size: 11px;
}
.langs .custom p{
	margin-bottom: 0px;	
}
.langs p a{
	padding: 0 2px;
	text-align: center;
}
nav.menu .icemegamenu ul>li a{
	color: #ffffff;
	font-size: 12px;
}
.mgik div p a:hover, .sdep p a:hover, .mgik div p a:focus, 
.sdep p a:focus{
	text-decoration: none;
}
@media (max-width: 1155px){
	nav.menu ul>li a {
    	font-size: 12px;
	}
}
.langs{
	margin-top: 20px;
	text-align: right;
}

.ss{
	margin-top: 14px;
}

@media (min-width: 768px){
	.mgik, .sdep{
		margin-top: 20px;
	}
}

@media (min-width: 1215px){
	.mgik, .sdep{
		margin-top: 30px;
	}
}
@media(max-width: 767px){
	.langs{
		margin-top: 10px;
	}
	header{
		margin: 0 -15px;
	}
	header>.header{
		border-radius: 0;
	}
	.gerb .gerbrb4{
		/*float: left;*/
		margin-top: 5px;
	}
	.gerb .show-xs.gerbminsk4{
		float: right;
	}
	.sdep{
		padding: 0;
	}
	.sdep p a{
		font-size: 16px;
	}
	.mgik>div>p:first-of-type, .sdep>div>p:first-of-type{
		margin-bottom: 0px;
	}
}
/*меню*/
nav.menu .icemegamenu ul>li a, nav.menu .icemegamenu ul>li{
	text-transform: uppercase;
}
.navigation{
	margin: -1px 0px 25px;
}
nav.menu{
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
nav.menu ul#icemegamenu{
	background: #2a86d8;
	text-align: center;
	border-radius: 0px;
}
nav.menu .icemegamenu ul{
	margin: auto;
}
@media (min-width: 980px){
	nav.menu .icemegamenu>ul>li{
		border: 1px solid #2e72bc;
	}
	nav.menu .icemegamenu>ul>li{
		border-top: 0px;
	}
}
nav.menu .icemegamenu>ul>li{
	display: inline-block;
	text-align: left;
	color: #ffffff;
	border-bottom: 0px;
}
nav.menu .icemegamenu ul>li.active{
	background: #2a86d8;
}
nav.menu .icemegamenu ul>li:first-of-type{
	border-left: 0px;
}
nav.menu .icemegamenu ul>li:last-of-type{
	border-right: 0px;
}
nav.menu .icemegamenu > li > a:hover, nav.menu .icemegamenu> li > a:focus{
	text-decoration: underline;
	background-color: unset;
}
#icemegamenu > li:hover > ul.icesubMenu{
	top: 31px;
	border-width: 1px;
}

#icemegamenu li a{
	height: 31px;
}
#icemegamenu li li a{
	padding-top: 8px;
}
ul.icesubMenu.icemodules.sub_level_1 li a{
	height: auto!important;
}
@media (min-width: 980px){
	.icemegamenu > ul {
	   	padding-bottom: 1px;
	}
}
@media (min-width: 768px){
	#icemegamenu li li:last-of-type a {
	   	padding-bottom: 5px;
	}
}
ul.icesubMenu {
 	top: 40px;
 	padding: 0px;
 	border-radius: none;
 	border-radius: unset;
 	left: 0px;
}
@media (min-width: 980px){
	ul.icesubMenu {
 		padding: 0px;
 		border-width: 0px;
	}
}
.icemegamenu .collapse {
    display: block;
}
nav.menu .icemegamenu ul.icesubMenu{
	background: #2986d7;
}
nav.menu ul li{
	list-style-type: none;
}
nav.menu ul.icesubMenu > li a.iceMenuTitle{
	background-image: none;
	padding-left: 0px;
	text-transform: none;
}
.icemegamenu > ul > li{float: none;}
@media (max-width: 979px) {
	.icemegamenu > ul { background:#2986d7; height: unset;}
  	.icemegamenu > ul > li{background:#2986d7;}
	#icemegamenu > li > ul.icesubMenu {
		background:#2986d7;
		padding-left: 25px;
	}
}
@media (min-width: 980px) {
	.icemegamenu > ul{
	 height:32px!important;}
}
div.icemegamenu ul#icemegamenu 
li.active a.icemega_active > span.icemega_title, 
.icemegamenu ul > li a.iceMenuTitle:hover, 
.icemegamenu ul > li:hover > a.iceMenuTitle, 
.icemegamenu ul > ul > li:hover > a.iceMenuTitle, 
ul.icesubMenu li.active a.iceMenuTitle{
	color: #ffffff;
}
.icemegamenu > ul > li > a.iceMenuTitle > span.icemega_nosubtitle{
	padding-top: 7px;
	padding-bottom: 6px;
}
.icemegamenu > ul > li a.iceMenuTitle{
	line-height: 14px;
	text-shadow: none;
	font-weight: bold;
}
.nav > li > a:hover, .nav > li > a:focus{
	background-color: unset;
}
.icemegamenu ul li ul li ul li span{
	font-weight: normal;
}
.ice-megamenu-toggle a{
	margin-top: 15px;
	margin-right: 15px;
}
/*меню*/

content>div{
	margin-top: 20px;
	margin-bottom: 20px;
}
/*.content-desc>div{
	margin-bottom: 25px;
}*/
@media (min-width: 768px){
	.infografika{
		padding-left: 0px;
	}
	.langs{
		padding-left: 0px;
		padding-right: 0px;
	}
	.langs>div{
		display: inline-block;
	}
}
@media (min-width: 991px){
	.location{
		padding-left: 0px;
	}
}
.location .map{
	width: 100%;
}
@media (max-width: 767px){
	.gerb>div, .mgik>div, .sdep>div, .langs>.eye{
		text-align: center;
	}
	.langs>.ss{
		text-align: left;
	}
}
/*поиск-*/
.search>.search{
	max-width: 100%;
	padding: 10px 0px;
}
.search>.custom{
	margin-bottom: 20px;	
}
@media (max-width: 1000px){
	.search>.search{
		padding-bottom: 15px;
	}
} 
input#mod-search-searchword{
	padding-right: 10%;
}
.header-inner .search form{
	margin: 0;
	text-align: right;
}
@media(max-width: 767px){
	.search form{
		text-align: center;
	}
	.langs>.eye, .langs>.eye a img{
		text-align: right;
		display: inline;
	}
	.ss>p{
		text-align: left;
		display: inline;
	}
}
.search form input.search-query{
	padding-left: 5px;
	padding-right: 5px;
}
.search form.form-inline .element-invisible{
	display: none;
}
.search #mod-search-searchword118 {
	height: 25px;
	border-radius: 0;
	width: 94%;
	display: inline-block;
}
@media (min-width: 768px) and (max-width: 865px){
	.search #mod-search-searchword118 {
		width: 93%;
	}
}
.search .button.btn.btn-success{
    background: none;
    border: none;
    text-shadow: none;
    -webkit-box-shadow: none;
            box-shadow: none;
	font-size: 16px;
}
/*.header-inner{padding-left: 0px;padding-right: 0px;}*/
@media (max-width:767px){
	input#mod-search-searchword118{
		margin-top: 5px;
	}
	.search #mod-search-searchword118{
		width: 90%;
	}
	.header-inner>.search{
		padding-right: 0px;
		padding-left: 0px;
	}
}
@media (max-width:510px){
	input#mod-search-searchword118{
		padding-right: 8%;
	}
}
@media (max-width:410px){
	input#mod-search-searchword118{
		padding-right: 5%;
	}
}
@media (max-width:310px){
	input#mod-search-searchword118{
		padding-right: 15%;
	}
}
form#searchForm .btn-toolbar .btn-group input[type="text"]{
	height: 34px;
}
.search .search .button{
	width: 5%;
	max-width: 17px;
}

/*-поиск*/
@media (min-width: 768px) and (max-width: 915px){
	.mgik>div{
		margin-left: 35px;
	}
}
.description {
	font-size: 14px;
	color: #666666;
}
.description ul li, .item-page ul li, content ul li{
	list-style-type: none;
}
.description ul li:before, .item-page ul li:before{
	content: "-";
	padding-right: 5px;
}
@media (min-width: 992px) and (max-width: 1199px){
	.description>div{
		position: relative;
		height: 230px;
		overflow: hidden;
	}
	.description>div>p{
		margin-bottom: 0px;
	}
	.description>div>p>img{
		z-index: 0;
	    position: absolute;
	    top: 0;
	    height: 230px;
	    /* left: calc(770px + 100vw - 1401px); */
	    left: calc(0px - 770px + 200vw / 3 - 30px);
	    max-width: unset;
	}
}
/*слайдер-*/
.slider{
	position: relative;
}
.slider .wk-slideshow-tabsbar .slides-container{
	float: left;
    width: 66%;
    border: none;
}
.wk-slideshow img, .wk-gallery img, .spotlight img, a[data-lightbox] img{
	width: 100%;
	height: 100%;
}
@media (max-width:991px){
	.slider .wk-slideshow-tabsbar .slides-container{
	    width: 65%;
	}
}
@media (max-width:767px){
	.slider .wk-slideshow-tabsbar .slides-container{
		display:none;
	}
}
.slider .wk-slideshow .slides li{
	height:auto !important;
} 
.slider .wk-slideshow .slides li p{
	margin-bottom:0px;
} 
.slider .wk-slideshow.wk-slideshow-tabsbar{
	overflow:hidden;
	border: 1px solid #e0e0e0;
	width: auto!important;
}
.slider .wk-slideshow-tabsbar .nav-container{
	float: right;
    width: 34%;
    border-radius: 0px;
    background: none;
    border: none;
}
@media (max-width:991px){
	.slider .wk-slideshow-tabsbar .nav-container{
		width: 35%;
	}
}
@media (max-width:767px){
	.slider .wk-slideshow-tabsbar .nav-container{
	    width: 100%;
	    min-height: 250px;
	}
}
.slider .wk-slideshow-tabsbar .nav-container{ text-shadow:none;}
.slider .wk-slideshow-tabsbar .nav li, .slider .wk-slideshow-tabsbar .nav a li{
	background: #ffffff;
	border-radius:0;
	border:none;
	padding:10px;
	width:100%;
	border-bottom: 1px solid #e0e0e0;
}
/*.slider .wk-slideshow-tabsbar .nav>li:last-of-type{
	border-bottom: none;
}*/
.slider .wk-slideshow-tabsbar .slides>li>article {
	padding: 0;
	position: relative;
}
.slider .wk-slideshow-tabsbar .nav span{
	font-size:14px;
	line-height:14px;
	padding: 0;
    border:none;
	display:table-cell;
	margin-right:0px;
	position:relative;
	width:100%;
	height:100%;
	vertical-align: middle;
	float: none;
}
.slider .wk-slideshow-tabsbar .nav-left li.active:first-child,
.slider .wk-slideshow-tabsbar .nav-left li:hover:first-child{ border-radius:0;}

.slider .wk-slideshow-tabsbar .nav li{
	color: #0E517E;
	display: table;
}
.slider .wk-slideshow-tabsbar .nav li.active{
	background:#e1ecf7;	
	color: #333333;
}

.slider .wk-slideshow-tabsbar .nav li:active:not([class*="active"]) span{ padding:0;}
.slider ul.slides>li article.wk-content>p:last-of-type{/*?*/
    position: absolute;
    bottom: 0px;
    padding: 8px 8px 20px;
	width:100%;
    background: rgba(6, 15, 37, 0.7);
    color: #e9e2f1;
	font-size: 14px;
}
@media (max-width: 991px){
	.slider .wk-slideshow-tabsbar .nav li:active:not([class*="active"]) span{ padding:0;}
	.slider ul.slides>li article.wk-content>p:last-of-type{
		font-size: 12px;
		line-height: 1.3;
	}
}
.slider .slides li .wk-content.clearfix a.readmore{
    position: absolute;
    right: 10px;
    color: #ffffff;
	font-size:1em;
	bottom:5px;
}
.slider ul.nav {
    position: absolute;
	bottom:0;
	top: 0px;
}
@media (max-width:767px){
	.slider ul.nav.menu a{
		padding:0 15px 3px 0;	
	}
}
.slider ul.nav li{
	height: 30%;
}
/*.slider ul.nav li:nth-of-type(2){
	height: 34%;
}*/
.slider ul.nav.menu a{
	color:#565656;
	font-size:1.4em;
}
.slider ul.nav.menu a:hover{
	background:transparent;
	color:#565656;
	text-decoration: underline;
}
.custom.all_news{
	position: absolute;
    right: 3%;
    top: 93%;
}
.custom.all_news p{
	margin-bottom: 0;
}
@media (max-width: 767px){
	.custom.all_news{
	    right: 5%;
	    top: 92%;
	}
}
/* slider media */
@media (min-width: 1179px){
	.slider .wk-slideshow-tabsbar .nav li {
		padding: 10px 14px;
		margin-bottom: 0px;
	}
}
.slider .wk-slideshow-tabsbar .nav li {
	margin-bottom: 0px;
}
[id^="lightbox-"], 
[id*=" lightbox-"], 
[class*=" lightbox-"], 
[class^="lightbox-"],
#lightbox,
.lightbox {
	box-sizing:unset !important;	
	-moz-box-sizing:unset !important;	
	-webkit-box-sizing:unset !important;	
}
.grafik>.moduletable{
	clear: both;
}
.custom.dep-search{
	background-color: #ececec;
}
.custom.dep-search .search-info table{
	font-size: 15px;
}
.custom.dep-search .search-info table tr{
	display: block;
	padding-bottom: 25px;
}
.custom.dep-search .search-info tr td {
	vertical-align: top;
}
.custom.dep-search .search-info tr td img{
	margin-right: 15px;
}
.custom.dep-search .search-info tr td input{
	height: 26px;
	border-radius: 0px;
}
.custom.dep-search .search-info table .search-head{
	font-size: 14px;
	color: #426098;
	font-weight: bold;
	padding: 10px 5px 0px;
	line-height: 14px;
}
.custom.dep-search .house-num input, .custom.dep-search .corp-num input{
	width: 60px;
	margin-right: 25px;
}
.custom.dep-search .submit-button{
	text-align: left;
}
.custom.dep-search .submit-button #search-info{
	margin-top: -1px;
}
@media (max-width: 639px){
	.custom.dep-search .submit-button #search-info{
		margin-top: 0px;
	}
}
@media (max-width: 413px){
	.custom.dep-search td{
		margin-left: 30px;
	}
}
.custom.dep-search .street input{
	margin-right: 50px;
}
.dep-search-img{
	float: left;
	margin: 10px;
}
.custom.dep-search .search-info table .submit-button input{
    height: 26px;
    position: relative;
    outline: none;
    display: inline-block;
    border-radius: 0px;
    background-color: #f3f3f3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, #ffffff, #e1e1e1);
    background-image: -o-linear-gradient(top, #ffffff, #e1e1e1);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e1e1e1));
    background-image: linear-gradient(top, #ffffff, #e1e1e1);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e1e1e1', GradientType=0);
    border: 1px solid #dadada;
    border-left: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    border-bottom-color: #a9a9a9;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15), inset 0 1px 1px 0 rgba(255, 255, 255, 0.6);
            box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15), inset 0 1px 1px 0 rgba(255, 255, 255, 0.6);
    text-shadow: 0 1px 0px #ffffff;
}
.custom.dep-search .search-info table .submit-button input:hover{
	-webkit-filter: none;
	        filter: none;
    background: none;
    background: #eeeeee;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.8);
    text-decoration: none;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
}
@media (max-width: 639px){
	.custom.dep-search .search-info table tr td{
		display: block;
	}
	.custom.dep-search .search-info table tr td input{
		margin-bottom: 10px;
	}
}
.grafik ul.nav li{
	background: -webkit-gradient(linear, left bottom, left top, from(#1f89cf), to(#77adef));
	background: -webkit-linear-gradient(bottom, #1f89cf, #77adef);
	background: -o-linear-gradient(bottom, #1f89cf, #77adef);
	background: linear-gradient(to top, #1f89cf, #77adef);
	color: #ffffff;
	width: 49%;
	margin-bottom: 5px;
	display: inline-block;
}
.infografika p{
	text-align: center;
}
@media (min-width: 1200px){
	.grafik ul.nav li{
		/*margin-bottom: 0;*/
	}
	.infografika p{
		margin-bottom: 0px;
	}
}
.grafik ul.nav li a:before{
	content: "";
	width: 68px;
	height: 44px;
	display: block;
	float: left;
	margin-top: -15px;
}
.grafik ul.nav li a{
	display: table;
	width: 100%;
}
.grafik ul.nav li a:before{
	background-repeat: no-repeat;
	display: table-cell;
	vertical-align: middle;
	margin-top: unset;
}
.grafik ul.nav li a.dep-club:before{
	background-image: url(../../../images/mp/dep-club.png);
}
.grafik ul.nav li a.budget:before{
	background-image: url(../../../images/mp/budget.png);
}
.grafik ul.nav li a.mol-pal:before{
	background-image: url(../../../images/mp/mol-pal.png);
}
.grafik ul.nav li a.investp-minsk:before{
	background-image: url(../../../images/mp/investp-minsk.png);
}
@media (min-width: 768px){
	.grafik ul.nav li:nth-child(odd){
		margin-right: 2%;
	}
}
@media (max-width: 767px){
	.grafik ul.nav li{
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 70%;
	}
}
@media (max-width: 550px){
	.grafik ul.nav li{
		width: 100%;
	}
}
.grafik ul.nav li a{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
    padding: 20px 15px;
}
@media (min-width: 1200px){
	.grafik ul.nav li a{
		padding: 10px 15px; 
	}
}
.search-info form.form-validate{margin-bottom: 9px;}
div.map{
	border: 0px!important;
	height: 230px !important;
}
.map-container, .map-container .map-dep iframe{
	height: 670px;
}
@media (max-width: 767px){
	.map-container, .map-container .map-dep iframe {
    	height: 1140px;
	}
}
.map-container .map-dep iframe{
	border: none;
}
.map-container{
    margin-bottom: 15px;
}
footer.row {
	background: -webkit-gradient(linear, left bottom, left top, from(#a4a4a4), to(#dddddd));
	background: -webkit-linear-gradient(bottom, #a4a4a4, #dddddd);
	background: -o-linear-gradient(bottom, #a4a4a4, #dddddd);
	background: linear-gradient(to top, #a4a4a4, #dddddd);
	border-top: 1px solid #d1d1d1;
	margin: 0 0 20px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
footer .copyright p{
	text-align: center;
	margin: 13px 0 13px;
}
footer .copyright p, footer .copyright p a{
	color: #5e5b5b;
	font-size: 11px;
}

.bantxt{
	display: none;
}
/*Content-*/
content, table td, table tr th, .small{
	font-size: 12px;	
}
.item-page p{
	margin-top: 10px;
	margin-bottom: 10px;	
}
.item-page img, #k2Container img{
	margin-right: 15px;
	margin-bottom: 15px;	
}
.item-page .wk-gallery img{
	margin-right: 0;
	margin-bottom: 0;
}
h1,h2,h3,h4,h5,h6{color:#333;}
h1{font-size:17pt;font-weight:normal;}
h2{font-size:15pt;font-weight:normal;}
h3{font-size:17px;font-weight:normal;}
h4{font-size:10pt;}
h5{font-size:8pt;}
h6{font-size:7pt;}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}
.page-header{
	margin: 20px 0 10px;
}
/*K2temp-*/
div#k2Container.itemListView .catItemLinks{
	display: none;
}
div.catItemView{
	margin-bottom: 0px;
}
div.catItemIntroText{
	padding: 0px;
}
div.catItemExtraFields, div.genericItemExtraFields{
	margin-top: 0px;
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel{
	width: 50%;
}
.catItemExtraFields ul{
	position: relative;
}
.catItemExtraFields ul li.aliasNamenumizbiruchast{
	position: absolute;
	left: 130px;
    top: 40px;
}
.catItemExtraFields ul li{
	clear: both;
}
.catItemExtraFields .aliasExtraField10{
	overflow: hidden;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}
.catItemExtraFields .aliasExtraField10 .catItemExtraFieldsLabel{
	float: right;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}
.catItemExtraFields .aliasExtraField10 .catItemExtraFieldsLabel h3{
	margin-top: 0px;
}
.catItemExtraFields .aliasExtraField10 .catItemExtraFieldsValue{
	float: left;
    display: block;
}
.catItemExtraFields .aliasExtraField10 .catItemExtraFieldsValue img{
	max-height: 150px;
}
@media (max-width: 950px){
	.catItemExtraFields .aliasExtraField10 .catItemExtraFieldsValue{
		float: none;
	}
	.catItemExtraFields ul li.aliasNamenumizbiruchast{
		position: static;
	}
}
/*-K2temp*/
#k2Container.itemView {
	padding-bottom: 0px;
}
#k2Container.itemView div.itemExtraFields ul li 
span.itemExtraFieldsLabel, .deps_grafik .deplabel{
	display: inline-block;
	float: none;
}
.deps_grafik .deplabel{
	margin-right: 2%;
	width: 29%;
}
#k2Container.itemView div.itemExtraFields ul li 
span.itemExtraFieldsValue, .deps_grafik .depvalue{
	display: inline-block;
    vertical-align: top;
    width: 68%;
}
#k2Container.itemView div.itemExtraFields ul li, .deps_grafik>div>div{
    display: inline-block;
    width: 83%;
    float: right;
}
.deps_grafik>div>div{
	float: none;
}
#k2Container.itemView div.itemExtraFields ul .aliasExtraField10{
	display: inline-block;
    width: 15%;
    float: left;
}
@media (max-width: 800px){
	#k2Container.itemView div.itemExtraFields ul li, 
	#k2Container.itemView div.itemExtraFields ul .aliasExtraField10{
		width: 100%;
	}
}
@media (max-width: 425px){
	#k2Container.itemView div.itemExtraFields ul li span,
	#k2Container.itemView div.itemExtraFields ul li span.itemExtraFieldsValue{
		width: 100%;
	}
}
/*-Content*/
/*Pagination-*/
div.k2Pagination ul li, .pagination ul li{
    display: inline-block;
    padding: 0;
}
#k2Container .k2Pagination ul, .pagination ul{
	list-style-type: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
}
#k2Container .k2Pagination ul li, 
.pagination ul li{
	font-size: 16px;
	margin: 5px 0px;
	border-radius: 0px;
}
#k2Container .k2Pagination ul li span,
#k2Container .k2Pagination ul li a, 
.pagination ul li span, .pagination ul li a{
	padding: 5px 7px;
	background: unset;
	border-radius: 0px !important;
	margin: 0px;
	border:1px solid #eaeaea;
	display: inherit;
}
#k2Container .k2Pagination ul li span.pagenav,
.pagination ul li span.pagenav{
	background-color: #337ab7;
	color: #ffffff;
	border-color: #337ab7;
}
#k2Container .k2Pagination ul li.pagination-start span.pagenav,
#k2Container .k2Pagination ul li.pagination-prev span.pagenav,
#k2Container .k2Pagination ul li.pagination-next span.pagenav,
#k2Container .k2Pagination ul li.pagination-end span.pagenav,
.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav{
	background-color: unset;
	color: #000000;
	border-color: #eaeaea;
}
#k2Container .k2Pagination ul li span, .pagination ul li span{
	vertical-align: middle;
}
div.k2Pagination, .pagination{
    padding: 8px;
    margin: 24px 0 4px 0;
    text-align: center;
	width: 100%;
}
.pagination .pull-right {
    float: none !important;
}
/*-Pagination*/
.gerbrb3,
.gerbrb2,
.gerbrb1,
.gerbminsk3,
.gerbminsk2,
.gerbminsk1{
	display: none!important;
}
/*ТАБЛИЦЫ*/
.item-page table{
	width: 100%;
	max-width: 100%;
	margin-bottom: 15px;
	border:0;
    max-width: 100%;
    display: block;
    overflow: auto;
    border-collapse: collapse;
	margin: 0 auto;
}
.item-page table > thead > tr > th,
.item-page table > tbody > tr > th,
.item-page table > tfoot > tr > th,
.item-page table > thead > tr > td,
.item-page table > tbody > tr > td,
.item-page table > tfoot > tr > td ,
.content-category table > tbody > tr > td{
	padding: 8px;
	line-height: 1.3;
	vertical-align: top;
	border: 1px solid #dddddd;
}
.item-page table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 2px solid #dddddd;
}
.item-page table > thead > tr > th,
.item-page table > thead > tr > td {
	border-bottom-width: 2px;
}
/**доп классы к таблицам***/
.item-page table.bordertab{
	border: 1px solid #dddddd;
}
.item-page table.nobordertd td{
    border: 0;
}
.item-page table.tableleft{
	margin-left:0px;
}
.item-page table.bordertab{
	border: 1px solid #ddd;
}
.item-page table.bloktab{
	display:block;
	overflow:auto;
}
/*ТАБЛИЦЫ*/
.item-page .predsedatel img.imgmain{
	float: left;
	clear: both;
}
.item-page .phone-num:before{
	content: "";
	display: inline-block;
	background-image: url(/gorsovet/images/org/mobile_phone.png);
	width: 16px;
	height: 16px;
	margin: -2px 5px;
}
.lft{float: left;margin-bottom: 10px;}
.rgt{float: right;margin-bottom: 10px;}
.txt-aln-lft{text-align: left;}
.txt-aln-rgt{text-align: right;}
.txt-aln-cnt{text-align: center;}
.w40{width: 40%;}
.inl-blc{display: inline-block;margin-bottom: 10px;}
.predsedatel .rgt{width: 75%;}
@media (min-width: 768px) and (max-width: 935px){.predsedatel .rgt{width: 70%;}}
@media (max-width: 767px){
	.predsedatel .lft{float: none; text-align: center;}
	.predsedatel .rgt, .predsedatel .w40{width: 100%; text-align: center;}
	.predsedatel .txt-aln-lft, .predsedatel .txt-aln-rgt{text-align: center;}

}

.location_not_main .map{
	width: 100%;
    height: 450px !important;
}
ul.org-adress.org-adress-space li:before{
	display: none;
}
/*График приёма-*/
.header_region{
	/*font-weight: bold;*/
	text-align: center;
	padding: 8px;
    line-height: 1.3;
    vertical-align: top;
    /*text-transform: uppercase;*/
}
.deps_grafik{

}
.deplabel{
	font-weight: bold;
}
.deps_grafik .dep_item{
	margin-bottom: 25px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #dddddd;
}
.deps_grafik .dep-photo img{
	max-height: 150px;
}
.deps_grafik .dep_item>div{
	display: inline-block;
	vertical-align: top;
}
.deps_grafik .dep_item>div.dep-photo{
	width: 15%;
}
.deps_grafik .tagItemTitle{
	/*font-weight: bold;*/
	padding: 2px 2px 10px;
	font-size: 17px;
	color: #337ab7;
}
.tagItemTags .header_region{
	margin-bottom: 25px;
	margin-top: 30px;
	width: 100%;
	font-size: 18px;
	color: #30415d;
    background: #f5f5f5;
}
@media (max-width: 767px){
	.deps_grafik .dep_item>div{
		display: block;
		width: 100%;
	}
	.deps_grafik .dep_item>div.dep-photo, .deps_grafik .deplabel, .deps_grafik .depvalue{
		width: 100%;
	}
}
.tagView .componentheading{

}
/*-График приёма*/
/*навигатор сайта-*/
.breadcrumb > li + li:before{
	display: none;
}
.breadcrumb > li span, .breadcrumb > li a{
	font-size: 12px;
}
/*-навигатор сайта*/
.sdep>.custom>p{display: none;}
.sdep>.custom>p.gorsovet{display: block;}

/*баннеры в футере-*/
.copyright .bannergroup {
    text-align: center;
    padding-top:20px;
	padding-bottom: 20px;
}


.item-page .imghide{
	display: none !important;
}
iframe{max-width: 100%;}
.even.typeTextfield.group5.aliasNamenumizbiruchast .catItemExtraFieldsValue {display:block;overflow:hidden}

/************/

/*.writelet {
	background: linear-gradient(to top, #e0e0e0 0%, rgba(255,255,255,1) 50%, #e0e0e0 100%);
	padding: 15px 25px 9px;
    text-align: center;
    margin: 0 4px 10px 0;
}

.writelet a{
	display: block;
	font-size: 18px;
	color: #426098;
	text-transform: uppercase;
}**/
.writelet {
    background: linear-gradient(to top, #e0e0e0 0%, rgba(255,255,255,1) 50%, #e0e0e0 100%);
    padding: 5px;
    text-align: center;
    margin: 0 4px 10px 0;
    -webkit-box-shadow: 0 2px 3px #aaaaaa;
    box-shadow: 0 2px 3px #aaaaaa;
}

.writelet a {
    display: block;
    font-size: 15px;
    color: #426098;
    text-transform: uppercase;
}

.writelet a:hover{
	text-decoration: none;
}

.writelet span{
	display: block;
	margin-top: 5px;
}

@media (max-width: 1200px){
.infografika {
    padding-left: 15px;
}
.writelet{
    margin: 0 0px 10px 0;
}
}

@media(max-width: 768px){
	.writelet{margin-left: auto;
    margin-right: auto;
    width: 70%;}
}

@media(max-width: 550px){
	.writelet{
    width: 100%;}
}

@media (max-width: 800px){
	.gbs3 .A {
    width: 100% !important;
}
}

.description_eped_obst {
  text-align: center; 
  background: url('../images/ratusha_2019.jpg') no-repeat center/100%;
  padding: 17px 27px; 
  color: #254684;
  font-size: 16px;
}

@media (max-width: 1107px){
	.description_eped_obst{
       font-size: 14px;
      padding: 10px;
       
  }
}

@media (max-width: 670px){
	.description_eped_obst{
     background: url(../images/ratusha_2019.jpg) no-repeat center/115%;
    
  }
}
@media (max-width: 610px){
	.description_eped_obst{
     background: url(../images/ratusha_2019.jpg) no-repeat center/200%;
  }
}
@media (max-width: 450px){
	.description_eped_obst{
     background-color: #ececec; 
     background-image: none;
  }
}


